@charset "UTF-8";
/* base */
* {
  box-sizing: border-box;
}

html {
  color: #47372c;
  font-family: "Noto Sans JP", "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", "Helvetica Neue", "Segoe UI", sans-serif;
  font-weight: 400;
  letter-spacing: 0;
}

::selection {
  color: #47372c;
  background: #f6ff00;
}

html,
body {
  height: 100%;
}

a {
  color: #88addb;
  transition: 0.3s opacity ease;
}

a[href]:hover {
  opacity: 0.7;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: top;
  flex-shrink: 0;
}

h1,
h2,
h3,
h4,
h5 {
  font-weight: 500;
}

b,
strong {
  font-weight: bold;
}

.pc_only {
  display: block;
}

@media (max-width: 991px) {
  .pc_only {
    display: none;
  }
}

.sp_only {
  display: none;
}

@media (max-width: 991px) {
  .sp_only {
    display: block;
  }
}

body {
  animation: fadeIn 3s ease 0s 1 normal;
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.ai-Container {
  color: #000000;
}

.ai-MainVisual {
  width: 100%;
  background: #D2E6E5;
}

@media (max-width: 400px) {
  .ai-MainVisual {
    overflow: hidden;
  }
}

.ai-MainVisual__Wave {
  position: absolute;
  left: 0;
  width: 100%;
  height: auto;
  z-index: 1;
}

.ai-MainVisual__Wave svg {
  display: block;
  width: 100%;
  height: auto;
}

.ai-MainVisual__Contents {
  position: relative;
  width: 100%;
  height: 30vw;
  margin: 0 auto;
  z-index: 2;
  text-align: center;
  padding-bottom: 100px;
}

@media (min-width: 401px) and (max-width: 800px) {
  .ai-MainVisual__Contents {
    width: 100%;
    height: 20vw;
  }
}

@media (max-width: 400px) {
  .ai-MainVisual__Contents {
    width: 100%;
    height: 405px;
  }
}

.ai-MainVisual__Contents--img {
  position: absolute;
  left: 50%;
  top: 0;
  transform: translateX(-50%);
  z-index: 0;
  width: 90%;
}

.ai-MainVisual__Contents--img img {
  width: 100%;
  height: auto;
  max-width: 1300px;
}

@media (max-width: 400px) {
  .ai-MainVisual__Contents--img {
    top: 0px;
    left: 44%;
    width: 100%;
  }
  .ai-MainVisual__Contents--img img {
    max-width: 600px;
    width: 180%;
  }
}

.ai-MainVisual__Contents--logo {
  position: absolute;
  /* left: -241px; */
  bottom: -98px;
  z-index: 0;
  right: 0;
  width: 20vw;
}

@media (max-width: 400px) {
  .ai-MainVisual__Contents--logo {
    bottom: 12px;
    z-index: 0;
    right: 0;
    width: 60vw;
  }
}

.ai-MainVisual__Contents--logo img {
  width: 451px;
  height: auto;
}

.ai-MainVisual__Contents--PowapowaRight {
  position: absolute;
  right: -190px;
  top: 43px;
  z-index: 0;
}

.ai-MainVisual__Contents--PowapowaRight img {
  width: 845px;
  height: auto;
}

@media (max-width: 991px) {
  .ai-MainVisual__Contents--PowapowaRight {
    right: 0px;
    top: 416px;
  }
  .ai-MainVisual__Contents--PowapowaRight img {
    width: 355px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .ai-MainVisual__Contents--Bg {
    position: relative;
    width: 100%;
    max-width: 375px;
    margin: 0 auto;
    height: 995px;
  }
}

.ai-MainVisual__Contents--h1 {
  position: absolute;
  left: 177px;
  top: 91px;
  z-index: 1;
}

.ai-MainVisual__Contents--h1 img {
  width: 507px;
  height: auto;
}

@media (max-width: 991px) {
  .ai-MainVisual__Contents--h1 {
    left: 20px;
    top: 62px;
    z-index: 100;
  }
  .ai-MainVisual__Contents--h1 img {
    width: 335px;
  }
}

.ai-MainVisual__Contents--Annotation {
  position: absolute;
  left: 183px;
  bottom: 20px;
  z-index: 1;
  font-size: 0.75rem;
  color: #999999;
  text-align: left;
}

@media (max-width: 991px) {
  .ai-MainVisual__Contents--Annotation {
    left: 0;
    bottom: 10px;
    padding: 0 20px;
  }
}

.ai-MainVisual__Contents--Btn {
  position: absolute;
  left: 183px;
  top: 547px;
  z-index: 1;
}

@media (max-width: 991px) {
  .ai-MainVisual__Contents--Btn {
    top: 345px;
    left: 0;
    width: 100%;
    padding: 0 20px;
  }
  .ai-MainVisual__Contents--Btn a.leaders-Btn {
    width: 100%;
  }
}

/*h2{
  display: block;
  width: 100%;
  font-size: fz(40);
  font-feature-settings: "palt";
  letter-spacing: 0.1em;
  font-weight: bold;
  transform:  scale(1, 0.91);
  @media (max-width: $max-width-sp) {
    font-size: fz(22);
  }
} */
.ai-About {
  background-color: #F5EFE4;
  width: 100%;
  padding: 0px 0 0 0;
}

@media (max-width: 991px) {
  .ai-About {
    padding: 50px 0 0 0;
  }
}

.ai-About__Contents {
  display: flex;
  max-width: 1200px;
  margin: 0 auto;
}

@media (max-width: 600px) {
  .ai-About__Contents {
    flex-direction: column-reverse;
  }
}

.ai-About__Contents .ai-About__Image {
  flex: 1;
  padding-right: 20px;
  height: auto;
  /* 必要に応じて高さを調整 */
  margin-top: 196px;
}

@media (max-width: 600px) {
  .ai-About__Contents .ai-About__Image {
    height: 200px;
    /* スマホ向けに高さを調整 */
    text-align: center;
    margin-top: -104px;
    padding-right: 0px;
    margin-bottom: 30px;
  }
}

.ai-About__Contents .ai-About__Image img {
  width: 563px;
}

.ai-About__Contents--text {
  flex: 1;
  padding-left: 20px;
  padding-top: 266px;
  padding-bottom: 100px;
}

@media (min-width: 601px) and (max-width: 950px) {
  .ai-About__Contents--text {
    padding-top: 100px;
  }
}

@media (max-width: 600px) {
  .ai-About__Contents--text {
    padding: 50px 20px 100px;
  }
}

.ai-About__Contents--text h2 {
  font-size: 26px;
  margin-bottom: 25px;
  line-height: 1.9;
}

@media (max-width: 600px) {
  .ai-About__Contents--text h2 {
    font-size: 17px;
  }
}

.ai-About__Contents--text h3 {
  font-size: 20px;
  margin-bottom: 25px;
  line-height: 1.9;
}

.ai-About__Contents--text p.ai-About__Message {
  font-size: 14px;
  line-height: 1.8;
  margin-bottom: 25px;
  padding-right: 20px;
}

@media (max-width: 600px) {
  .ai-About__Contents--text p.ai-About__Message {
    padding-right: 0px;
    margin-bottom: 0px;
  }
}

.ai-About__Contents--text .note {
  font-size: 0.7em;
  color: gray;
  line-height: 1.3 !important;
  padding: 0;
}

@media (max-width: 600px) {
  .ai-About__Contents--text .note {
    margin-bottom: 30px;
  }
}

.ai-Data {
  padding: 30px 0 50px;
  position: relative;
  opacity: 2;
  margin-top: 80px;
}

@media (max-width: 670px) {
  .ai-Data {
    padding: 50px 0 0px;
    margin-top: 0px;
  }
}

.ai-Data__Container {
  margin: 0 auto;
  width: 100%;
  max-width: 1000px;
  text-align: center;
  padding: 0 20px 60px;
}

@media (max-width: 670px) {
  .ai-Data__Container {
    padding: 0 20px 20px;
  }
}

.ai-Data__Container h2 {
  font-size: 36px;
  margin-bottom: 20px;
}

@media (max-width: 670px) {
  .ai-Data__Container h2 {
    font-size: 30px;
  }
}

.ai-Data__Container h4 {
  font-size: 20px;
  margin-bottom: 0px;
}

@media (max-width: 670px) {
  .ai-Data__Container h4 {
    font-size: 18px;
  }
}

.ai-Data__Container p {
  font-size: 16px;
  margin-bottom: 80px;
  line-height: 1.8;
}

@media (max-width: 670px) {
  .ai-Data__Container p {
    margin-bottom: 40px;
  }
}

.ai-Data__Image img {
  padding: 0 20px 40px;
  max-width: 100%;
  width: 1000px;
  height: auto;
  display: inline-block;
}

@media (max-width: 670px) {
  .ai-Data__Image img {
    padding: 0px 0px 40px;
  }
}

.ai-Data__Negative {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 20px 60px;
}

@media (max-width: 670px) {
  .ai-Data__Negative {
    margin: 0 0px 60px;
  }
}

.ai-Data__Negative .container {
  width: 100%;
  max-width: 1000px;
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0px 0px 20px 16px rgba(17, 17, 26, 0.03);
  padding: 30px;
}

@media (max-width: 670px) {
  .ai-Data__Negative .container {
    text-align: left;
  }
}

.ai-Data__Negative .container .box h3 {
  font-size: 18px;
  font-weight: bold;
  color: #333;
  margin-bottom: 15px;
}

.ai-Data__Negative .container .box p {
  font-size: 15px;
  color: #666;
  line-height: 1.5;
  margin-bottom: 10px;
}

.ai-Data .ai-Data__wave {
  position: absolute;
  bottom: -80px;
  left: 0;
  width: 100%;
  height: auto;
  z-index: 1;
  margin-bottom: 70px;
}

@media (max-width: 670px) {
  .ai-Data .ai-Data__wave {
    bottom: -76px;
  }
}

.ai-Data .ai-Data__wave svg {
  display: block;
  width: 100%;
  height: auto;
}

.ai-Data .ai-Data__wave_top {
  position: absolute;
  top: -220px;
  width: 100%;
  left: 0;
  z-index: 1;
}

@media (min-width: 700px) and (max-width: 1006px) {
  .ai-Data .ai-Data__wave_top {
    top: -170px;
  }
}

@media (max-width: 699px) {
  .ai-Data .ai-Data__wave_top {
    top: -43px;
  }
}

.ai-Data .ai-Data__wave_top svg {
  display: block;
  width: 100%;
  height: auto;
}

.ai-Features {
  background-color: #FDF8F0;
  width: 100%;
  padding-top: 20px;
  padding-bottom: 70px;
  position: relative;
}

@media (max-width: 600px) {
  .ai-Features {
    padding-top: 50px;
    padding-bottom: 30px;
  }
}

.ai-Features__Contents {
  position: relative;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  max-width: 1000px;
  height: auto;
  margin: 0 auto;
  z-index: 1;
  padding: 0 20px;
}

@media (max-width: 887px) {
  .ai-Features__Contents {
    display: inline-block;
  }
}

.ai-Features__Text {
  flex: 1;
  padding-right: 0px;
}

.ai-Features__Text h2 {
  font-size: 36px;
  margin-bottom: 20px;
}

.ai-Features__Text h2 .ai-text {
  display: inline-block;
  width: 45px;
  height: 38px;
  background-image: url(/assets/images/ai/ai_logo.png);
  background-size: contain;
  background-repeat: no-repeat;
  color: transparent;
  vertical-align: middle;
  margin: 0 8px;
}

.ai-Features__Text p {
  font-size: 14px;
  line-height: 1.8;
  margin-bottom: 20px;
}

@media (max-width: 887px) {
  .ai-Features__Buttons {
    text-align: center;
  }
}

.ai-Features__Buttons p.round-button {
  display: inline-block;
  background: linear-gradient(135deg, #EEC0BF, #EA738C);
  color: white;
  border-radius: 50%;
  width: 130px;
  height: 130px;
  text-align: center;
  margin-right: 13px;
  font-size: 14px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  transition: background-color 0.3s ease;
  display: inline-flex;
  justify-content: center;
  align-items: center;
}

@media (max-width: 600px) {
  .ai-Features__Buttons p.round-button {
    width: 28vw;
    height: 28vw;
    margin-right: 3px;
    font-size: 12px;
    margin-bottom: 0;
  }
}

.ai-Features__Buttons p.round-button:nth-child(3) {
  margin-right: 0;
}

.ai-Features__Buttons p.round-button:hover {
  background-color: #d95d5d;
}

.ai-Features__Image {
  flex: 1;
  text-align: right;
}

@media (max-width: 887px) {
  .ai-Features__Image {
    text-align: center;
  }
}

.ai-Features__Image img {
  max-width: 100%;
  width: 610px;
  height: auto;
  display: inline-block;
  overflow: hidden;
}

@media (max-width: 600px) {
  .ai-Features__Image img {
    max-width: 95%;
  }
}

.ai-Features .ai-Feature__wave {
  position: absolute;
  bottom: -135px;
  left: 0;
  width: 100%;
  height: auto;
  z-index: 0;
  margin-bottom: 40px;
}

@media (max-width: 670px) {
  .ai-Features .ai-Feature__wave {
    bottom: -74px;
  }
}

.ai-Features .ai-Feature__wave svg {
  display: block;
  width: 100%;
  height: auto;
}

.ai-Detail {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 130px 20px 100px;
  background-image: linear-gradient(to top, #f5efe4, #fefdfa);
}

@media (max-width: 670px) {
  .ai-Detail {
    padding: 70px 20px 70px;
  }
}

.ai-Detail__Container {
  max-width: 1000px;
  width: 100%;
}

.ai-Detail__Item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 40px;
}

@media (max-width: 768px) {
  .ai-Detail__Item {
    flex-direction: column-reverse;
    margin-bottom: 20px;
  }
}

.ai-Detail__Image {
  flex: 1;
}

.ai-Detail__Image img {
  width: 100%;
  height: auto;
  max-width: 400px;
  padding-right: 20px;
}

@media (max-width: 768px) {
  .ai-Detail__Image img {
    margin-bottom: 30px;
    padding-right: 0px;
  }
}

.ai-Detail__TextBox {
  flex: 1;
  padding-left: 20px;
  padding: 20px;
  max-width: 520px;
}

@media (max-width: 670px) {
  .ai-Detail__TextBox {
    padding: 0;
  }
}

.ai-Detail__TextBox .bubble-text {
  display: inline-block;
  background-color: #ffcc80;
  color: #333;
  padding: 10px 10px;
  border-radius: 20px;
  position: relative;
  font-size: 16px;
  font-weight: bold;
  max-width: 450px;
  text-align: center;
  margin-bottom: 20px;
}

@media (max-width: 670px) {
  .ai-Detail__TextBox .bubble-text {
    font-size: 16px;
    text-align: left;
  }
}

.ai-Detail__TextBox .bubble-text::before {
  position: absolute;
  top: 100%;
  left: 40px;
  height: 0;
  width: 0;
  border-style: solid;
  border-color: transparent;
  border-top-color: #ffcc80;
  border-width: 8px;
  content: "";
}

.ai-Detail__TextBox h3 {
  font-size: 24px;
  margin-bottom: 10px;
}

.ai-Detail__TextBox h4 {
  font-size: 16px;
  font-weight: 500;
  margin-bottom: 10px;
}

.ai-Detail__TextBox p {
  font-size: 14px;
  line-height: 1.6;
}

@media (max-width: 670px) {
  .ai-Detail__TextBox p {
    line-height: 1.8;
  }
}

.ai-Detail .Detail-box__list {
  list-style: none;
  padding: 10px;
  margin-top: 30px;
  background-color: #fff;
  box-shadow: 0px 0px 20px 16px #f6f2e8;
  border-radius: 12px;
}

@media (max-width: 670px) {
  .ai-Detail .Detail-box__list {
    margin-top: 10px;
    margin-bottom: 20px;
  }
}

.ai-Detail .Detail-box__list .Detail-box__item {
  display: inline-flex;
  align-items: center;
  font-size: 12px;
  color: #555;
}

.ai-Detail .Detail-box__list .Detail-box__item .icon {
  flex-shrink: 0;
  margin-right: 3px;
  margin-left: 10px;
}

.ai-Detail .Detail-box__list .Detail-box__item .icon img {
  width: 24px;
  height: 24px;
}

.ai-Example {
  background-color: #f6f0e5;
  padding-bottom: 140px;
  position: relative;
}

.ai-Example__Container {
  margin: 0 auto;
  width: 100%;
  max-width: 1000px;
  text-align: center;
}

.ai-Example__Container h2 {
  font-size: 40px;
  margin-bottom: 20px;
}

.ai-Example__Container h3 {
  font-size: 20px;
  margin-bottom: 80px;
}

.ai-Example__Container h4 {
  font-size: 100px;
  color: #afafaf;
}

@media (max-width: 670px) {
  .ai-Example__Container h4 {
    font-size: 40px;
  }
}

.ai-Example__Container p {
  color: #afafaf;
  font-size: 20px;
}

.modal-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 1000;
}

.modal-overlay.hidden {
  display: none;
}

.modal-overlay .modal-content {
  background: white;
  padding: 20px;
  border-radius: 8px;
  width: 80vw;
  height: 45vw;
  max-width: 1200px;
  max-height: 90vh;
  position: relative;
}

.modal-overlay .modal-content iframe {
  width: 100%;
  height: 100%;
}

.modal-overlay .modal-content .modal-close {
  position: absolute;
  top: 10px;
  right: 10px;
  cursor: pointer;
  font-size: 24px;
}

.st-toTop, .st-toTop--visible {
  display: none;
}

/*.st-Footer{
  display: block;
  padding: 60px 40px 20px 40px;
  text-align: center;
  @media (max-width: $max-width-sp) {
    padding: 50px 20px 20px 20px;
  }
  &__Bg{
    width: 100%;
    margin: 0 auto;
    padding: 0 0 40px 0;
    &--List{
      ul{
        display: grid;
        grid-template-columns: auto auto auto;
        justify-content: center;
        gap: 30px;
        @media (max-width: $max-width-sp) {
          justify-items: start;
          grid-template-columns: 1fr;
          gap: 15px;
        }
        li{
          color: $LeadersBlack;
          font-size: fz(16);
          font-weight: bold;
          @media (max-width: $max-width-sp) {
            font-size: fz(14);
          }
          a{
            span{
              line-height: 1;
              position: relative;
              display: inline-block;
              margin-bottom: 6px;
              &::after {
                position: absolute;
                bottom: -4px;
                left: 0;
                content: '';
                width: 100%;
                height: 1px;
                background: $LeadersBlack;
                transform: scale(1, 1);
                transform-origin: left top;
                transition: transform .3s;
              }
              &:hover::after {
                transform: scale(0, 1);
              }
            }
          }
          &:last-child{
            border-right: none;
          }
        }
      }
    }
  }
  &__Company{
    display: grid;
    grid-template-columns: auto auto;
    justify-content: center;
    align-items: center;
    padding: 0 0 20px 0;
    p{
      font-size: fz(14);
      color: $LeadersBlack;
      font-family: Helvetica , Arial , Verdana , Roboto , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "MS Ｐゴシック" , "MS PGothic" , sans-serif;
    }
    img{
      width: 134px;
      height: auto;
    }
  }
  &__Copyright{
    text-align: center;
    font-size: fz(14);
    color: #cccccc;
    font-family: Helvetica , Arial , Verdana , Roboto , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "MS Ｐゴシック" , "MS PGothic" , sans-serif;
  }
}*/
